USERS(1)

NAZWA
users - wypisuje nazwy użytkowników obecnie zalogowanych na komputerze

SKŁADNIA
users [OPCJA]... [PLIK]

OPIS

Wyświetla użytkowników, którzy są obecnie zalogowani, zgodnie z PLIKIEM. Częstym wyborem jest /var/log/wtmp. Jeśli nie podano PLIKU, używany jest /var/run/utmp.

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/> Zgłoszenia błędów w tłumaczeniu users proszę wysyłać na adres <http://translationproject.org/team/pl.html>

AUTOR
Napisane przez Josepha Arceneaux i Davida MacKenzie.

PRAWA AUTORSKIE
Copyright © 2014 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
Pełna dokumentacja users jest dostępna w formacie Texinfo. Jeśli programy info i users są poprawnie zainstalowane, to polecenie

    info coreutils 'users invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Przemek Borys (PTM) <pborys@dione.ids.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.23 oryginału.